<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- BOOTSTRAP CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <!-- BOOSTRAP JS defered -->
    <script defer src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script defer src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    <!-- External JS defered -->
    <script defer src="../js/script.js"></script>
    <script defer src="../js/editCourse.js"></script>

    <title>Course Booking</title>
</head>
<body>
    <style>
        *{
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }
    </style>

    <!-- navbar -->
    <div class="bg-info">
        <ul class="d-flex justify-content-end align-items-center m-0 p-3">
            <li class="list-unstyled mr-3"><a href="" class="text-light font-weight-bold">HOME</a></li>
            <li class="list-unstyled mr-3"><a href="" class="text-light font-weight-bold">COURSES</a></li>

            <span id="navSession" class="text-light font-weight-bold mr-3"></span>
            <span id="board" class="text-light font-weight-bold mr-3"></span>
        </ul>
    </div>


    <!-- jumbotron -->
    <div class="jumbotron jumbotron-fluid" style="height: 100vh;">
        <div class="container">
            <h1 class="display-4">Edit a Course</h1>
            <p class="lead"></p>
            <div id="anyContainer">
                <div class="row">
                    <div class="col-12 col-md-6">
                        <form id="editCourse">
                            <div class="form-group col-9">
                                <input type="text" class="form-control" id="courseName" placeholder="Add a Course Name">
                            </div>
                            <div class="form-group col-9">
                                <input type="number" class="form-control" id="price" placeholder="0">
                            </div>
                            <div class="form-group col-9">
                                <input type="text" class="form-control" id="description" placeholder="Add a Course Description">
                            </div>
                              
                            <button type="submit" class="btn btn-black btn-outline-info m-3">Submit</button>                           
                        </form>                        
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- footer -->
    <div class="bg-info p-3 fixed-bottom d-flex align-items-center justify-content-center">
        <p>Marc Allen Nanong &#64; Course Booking | Zuitt Coding Bootcamp &#169;</p>
    </div>
</body>
</html>